Minimum requirements for running Commusoft